Subject: Re: [CGA-EXT] a question about draft-ietf-csi-sndp-prob-01

From: Jean-Michel Combes <[email-masked]>
Date: Sun, 18 Oct 2009 16:01:50 +0200

Hi Marcelo,

thanks for the review.

2009/9/18 marcelo bagnulo braun <[email-masked]>:
> Hi,
>
> I am reviewing draft-ietf-csi-sndp-prob-01 to make the Shepherd write-up.
> I think the document is in good shape, but I have a question about the
> strcuture of the document. The current document has section  2.1.  IPv6
> Mobile Nodes and Neighbor Discovery Proxy and then section 2.4.  Proxy ND
> and Mobility. I fail to see why these two are separated, since they both
> describe scenarios involving MIP and SEND. Wouldn't make more sense to
> combine these two and have a single section that describes the MIP related
> scenarios?

Finally, we have removed the section 2.4 because:
- the first part of this section, as you said, is already described in
the section 2.1
- the second part of this section described mobility issues and not
security issues.

Best regards.

JMC.

> Regards, marcelo